.control-label.required:after {
    content: ' *';
    color: red;
}

/* add hoc */

@media screen and (max-width: 767px) {
    .main-footer__mobile-menu-col {
        margin-bottom: 15px;
    }

    .main-footer__mobile-menu-col .block-title {
        text-align: center;
    }
}

.logo-footer{
    width: 146px;
    height: 42px;
    background: url(../images/copyright-en.svg) no-repeat;
}

.logo-footer:hover{
    background: url(../images/copyright-en-hover.svg) no-repeat;
}


.btn-icon .appicon.appicon-linkedin{
    width: 22px;   
    height: 22px;
    background: #fff;
    -webkit-mask: url(../images/TikTok-01.svg) no-repeat;
    mask: url(../images/TikTok-01.svg) no-repeat;
    margin-top: -3px;
    margin-left: 4px;
}
.btn-icon .appicon.appicon-linkedin:hover {
    background: #000;
}


.apps__list {
    display: block;
    margin: 10px 0;
    position: relative;
}
.apps__items {
    margin: 0;
    padding: 0;
}
.apps__items li {
    display: inline-block;
    margin: 0 3px;
}
.apps__items li .apps__item {
    display: block;
    height: 40px;
    width: 120px;
}
.apps__items li .apps__item.apps__item__google {
    background: url(../images/GooglePlay-01.svg) no-repeat;
}
.apps__items li .apps__item.apps__item__apple {
    background: url(../images/AppStore-01.svg) no-repeat;
}
@media  (max-width: 767px) {
    .apps__list {
        text-align: center;
    }
}